Frama-C Bug Tracking System

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000033Frama-CPlug-in > jessiepublic2009-04-07 15:212010-12-22 18:05
Reportervirgile 
Assigned Tocmarche 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionFrama-C Lithium-20081201 
Target VersionFixed in VersionFrama-C Carbon-20101202-beta2 
Summary0000033: Launching several instances of the prover in parallel from the GUI?
DescriptionHello,
[bug 7439 from old bts, reported by David Mentré]
I'm using frama-c on multi-core and multi-processor machines. Would it be possible, when proving all obligations or
obligations from a selected function using the GUI (gWhy), to launch several instances of the prover at the same time?
It could speed-up the proving time.

Yours,
d.

Additional Information
This feature will be available in Why3 IDE, released in dec 2010

(This won't be avalable in Why2)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001352)
signoles (manager)
2010-12-22 18:05

Available in Why3.

- Issue History
Date Modified Username Field Change
2009-04-07 15:21 virgile New Issue
2009-04-07 15:42 signoles Status new => acknowledged
2009-04-10 10:10 signoles Status acknowledged => assigned
2009-04-10 10:10 signoles Assigned To => cmarche
2010-09-16 14:46 cmarche Status assigned => resolved
2010-09-16 14:46 cmarche Resolution open => fixed
2010-09-16 14:46 cmarche Additional Information Updated
2010-12-22 18:05 signoles Note Added: 0001352
2010-12-22 18:05 signoles Status resolved => closed
2010-12-22 18:05 signoles Fixed in Version => Frama-C Carbon-20101202-beta2


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker